{
  "displayName": "Personalpronomen",
  "icon": "fa-person",
  "description": "Personalpronomen sind Wörter, die anstelle von Personen oder Dingen verwendet werden, wie zum Beispiel \"ich\", \"du\", \"er\", \"sie\" oder \"es\", um Wiederholungen zu vermeiden und Sätze flüssiger zu gestalten.",
  "relatedTopics": [
    "topic2", "topic1"
  ],
  "files": [
    "exercise1.pdf"
  ]
}